:root {
    --color-primary: #4970a9;
    --color-secondary: #8fabd3;
    --color-tertiary: #efece3;
    --color-background: #fcfcfc;
    --color-blanco: #FFFFFF;
    --color-negro: #000000;
}


* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-decoration: none;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: var(--color-tertiary);
}

header {
    background-color: var(--color-primary);
    padding: 25px;
}

header ul {
/*     display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    justify-items: center; */

    text-align: center;
}

header ul li{
    display: inline-block;
    margin-left: 40px;
    margin-right: 40px;
}

header ul li a {
    color: var(--color-blanco);
}

main {
    width: 1250px;
    margin: auto;
    background-color: var(--color-blanco);
    display: grid;
    grid-template-columns: 9fr 2fr;
}

main>section {
    padding: 15px;
}

main>section>form {
    display: grid;
    grid-template-columns: 10fr 10fr 1fr;
    gap: 10px;
    background-color: var(--color-secondary);
    padding: 10px;
    border-radius: 4px;
}
main>section>form>select {
    padding: 5px;
    border-radius: 4px;
}



main>section>ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-top: 35px;
}


main>section>ul li{
    background-color: var(--color-background);
    padding: 10px;

}

main>section>ul article div.contenido {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    font-size: 0.9em;
    margin-top: 10px;
    margin-bottom: 10px;
}

main>section>ul article div.contenido img{
    width: 100%;
    height: auto;
    border-radius: 4px;
}

main>nav{
    background-color: var(--color-secondary);
    padding: 6px;
}


main>nav li a{
    color: var(--color-blanco);
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}

footer{
    background-color: var(--color-negro);
    padding: 7px;
    padding-left: 150px;
    padding-right: 150px;
    max-height: 220px;
    text-align: center;
}

footer img{
    margin: 7px;
}



.boton1{
    background-color: var(--color-primary);
    color: var(--color-blanco);
    border: none;
    border-radius: 4px;
    padding: 5px;
    cursor: pointer;
}

.boton2{
    background-color: var(--color-secondary);
    color: var(--color-blanco);
    border: none;
    border-radius: 4px;
    padding: 5px;
    cursor: pointer;
}

.derecha{
    text-align: right;
}